* {
    outline: 1px solid tomato-;
}

@media(max-width:1200px) {
    .wrap {
        min-width: 1200px;
    }
}

@media(max-width:768px) {
    .wrap {
        min-width: 500px;
    }
}

@media(max-width:500px) {
    .wrap {
        min-width: 320px;
    }
}

.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    line-height: 100px;
    border-bottom: 1px solid transparent;
    transition: 0.5s;
}

.header.active {
    background: #fff;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.header h1 {
    font-size: 0;
    width: 100px;
}

.header .header_wrap {
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header .gnb>ul {
    display: flex;
    gap: 40px;
    font-size: 18px;
    font-weight: 500;
}

.header .icon {
    display: flex;
    gap: 30px;
    font-size: 24px;
    line-height: 30px;
}

.header .mbt {
    display: none;
}

@media(max-width:768px) {
    .header {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 1000;
        line-height: 100px;
        transition: 0.5s;
    }

    .header.active {
        background: #fff;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    }

    .header.on .gnb {
        left: 0;
    }

    .header.on h1 {
        z-index: 1001;
    }

    .header .header_wrap {
        max-width: 1200px;
        margin: 0 auto;
        padding: 0 15px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        line-height: 100px;
    }

    .header .gnb {
        position: fixed;
        top: 0;
        left: -100%;
        width: calc(100% - 90px);
        height: 100%;
        background: #f9f9f9;
        padding: 120px 15px 0 15px;
        border-right: 1px solid #ddd;
        transition: left 0.5s;
        z-index: 1000;
    }

    .header .gnb>ul {
        /* r */
        white-space: nowrap;
        flex-direction: column;
        gap: 20px;
    }

    .header .gnb>ul>li {
        line-height: 40px;
    }

    .header .gnb>ul>li a {
        display: block;
        /* width: 180px; */
        border-bottom: 1px solid #ddd;
        color: #000;
        font-size: 18px;
    }

    .header .icon {
        display: none;
    }

    .header .mbt {
        display: block;
    }

    .mbt {
        display: block;
        position: fixed;
        top: 30px;
        right: 15px;
        border: 1px solid #ddd;
        width: 40px;
        height: 40px;
        background: #fff;
        border-radius: 10px;
    }

    .mbt i {
        font-size: 24px;
        padding: 2px 0 0 0;
    }

}

/* -------------------------main--------------------------------- */
.main .main_visual {
    position: relative;
}

.main .main_img .itm01 {
    background: url(../images/main_slide.jpg)no-repeat center center/cover;
    height: 100vh;
}

.main .btn_area {
    position: absolute;
    display: flex;
    flex-direction: column;

    left: 50%;
    bottom: 30px;
    transform: translate(-50%, -50%);
}

.main .btn_area .bt {
    width: 240px;
    height: 40px;
    margin: 0 0 24px 0;
    border: none;
    background: #fff;
    border-radius: 20px;
    cursor: pointer;
    font-size: 18px;
}

.main .bt:hover {
    background: #ddd;
    transition: 300ms;
}

@media(max-width:768px) {
    .main .main_visual {
        position: relative;
    }

    .main .main_img .itm01 {
        background: url(../images/main_slide.jpg)no-repeat center bottom/cover;
        height: 60vh;
    }

    .main .btn_area {
        position: absolute;
        display: flex;
        flex-direction: column;
        left: 50%;
        bottom: -10px;
        transform: translate(-50%, -50%);
    }

    .main .btn_area .bt {
        width: 210px;
        height: 40px;
        margin: 0 0 24px 0;
        border: none;
        background: #fff;
        border-radius: 20px;

        font-size: 16px;
        font-weight: 500;
        color: #202124;
    }
}

/* ***************main_container*********************** */

.main_container {
    padding: 100px 0;
}

.main_container .inner {
    max-width: 1200px;
    padding: 0 15px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 30px;
    /* text-align: center; */
}

.main_container .inner figure {
    position: relative;
}

.main_container .inner .con {
    position: absolute;
    top: 40%;
    right: 10%;
    /* transform: translate(-50%, -50%); */
    text-align: right;
}

.main_container .inner .con span {
    display: block;
    margin: 0 0 24px 0;
    font-size: 48px;
    font-weight: 600;
    letter-spacing: -1px;
}

.main_container .inner .con a {
    padding: 4px 24px;
    border: 1px solid #ddd;
    background: #fff;
    border-radius: 50px;
}


@media(max-width:768px) {
    .main_container {
        padding: 100px 0;
    }

    .main_container .inner {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .main_container .inner figure {
        position: relative;
    }

    .main_container .inner .con {
        position: absolute;
        top: 30%;
        right: 5%;
        /* transform: translate(-50%, -50%); */
        text-align: right;
    }

    .main_container .inner .con span {
        display: block;
        margin: 0 0 20px 0;
        font-size: 8vw;
        font-weight: 600;
        letter-spacing: -1px;
    }

    .main_container .inner .con a {
        padding: 2px 16px;
        border: 1px solid #ddd;
        background: #fff;
        border-radius: 50px;
        font-size: 3vw;
    }
}

/* ********************mid_container********************* */

.mid_container {
    padding: 100px 0;
}

.mid_container .inner {
    max-width: 1200px;
    padding: 0 15px;
    margin: 0 auto;
    display: flex;
    gap: 30px;
}

.mid_container .inner>* {
    flex: 1;
}

.mid_container .inner .txt_box {
    position: relative;
    overflow: hidden;
    margin: 0 0 100px 0;
}

.mid_container .inner .txt_box figure {
    position: relative;
    overflow: hidden;
}

.mid_container .inner .txt_box figure span {
    position: absolute;
    display: block;
    bottom: 20px;
    left: 20px;
    /* transform: translate(-50%, -50%); */
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    text-align: left;
}

.mid_container .inner .txt_box .txt {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.6);
    transform: translate(0, 100%);

    transition: 0.5s;
}

.mid_container .inner .txt_box .txt a {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: block;
    width: 150px;
    height: 45px;
    border: 1px solid #f9f9f9;
    border-radius: 50px;
}

.mid_container .inner .txt_box .txt p {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #f9f9f9;
    font-size: 18px;
}

.mid_container .inner .txt_box .txt p i {
    display: inline-block;
    font-size: 18px;
}


.mid_container .inner .txt_box:hover .txt {
    transform: translate(0, 0);
}

.mid_container .desc {
    text-align: center;
}

.mid_container .desc h2 {
    margin: 0 0 28px 0;
    font-size: 38px;
    font-weight: 700;
}

.mid_container .desc p {
    margin: 0 0 60px 0;
    font-size: 20px;
    font-weight: 400;
}

.mid_container .desc strong {
    font-size: 20px;
    font-weight: 800;
}

.mid_container .desc a {
    background: #000;
    padding: 12px 48px;
    color: #fff;
    border-radius: 10px;
    cursor: pointer;
}

@media(max-width:768px) {
    .mid_container {
        padding: 50px 0;
    }

    .mid_container .inner {
        max-width: 1200px;
        padding: 0 15px;
        margin: 0 auto;
        display: flex;
        gap: 0;

        flex-direction: column;
    }

    .mid_container .inner>* {
        flex: 1;
    }

    .mid_container .inner .txt_box {
        position: relative;
        overflow: hidden;
        margin: 0 0 30px 0;
    }

    .mid_container .inner .txt_box figure {
        position: relative;
        overflow: hidden;
    }

    .mid_container .inner .txt_box figure img {
        width: 100%;
        height: 300px;
        object-fit: cover;
    }

    .mid_container .inner .txt_box figure span {
        position: absolute;
        display: block;
        top: 35%;
        left: 50%;
        transform: translate(-50%, -50%);
        color: #fff;
        font-size: 24px;
        font-weight: 700;
        /* text-align: left; */
    }

    .mid_container .inner .txt_box .txt {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: transparent;
        transform: translate(0, 0);

        transition: 0.5s;
    }

    .mid_container .inner .txt_box .txt a {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        display: block;
        width: 80px;
        height: 30px;
        border: 1px solid #f9f9f9;
        border-radius: 50px;
    }

    .mid_container .inner .txt_box .txt p {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        color: #f9f9f9;
        font-size: 14px;
    }

    .mid_container .inner .txt_box .txt p i {
        display: none;
    }

    .mid_container .desc {
        text-align: center;
    }

    .mid_container .desc h2 {
        margin: 0 0 28px 0;
        font-size: 5vw;
        font-weight: 700;
    }

    .mid_container .desc p {
        margin: 0 0 60px 0;
        font-size: 3vw;
        font-weight: 500;
    }

    .mid_container .desc strong {
        font-size: 4vw;
        font-weight: 800;
    }

    .mid_container .desc a {
        background: #000;
        padding: 12px 48px;
        color: #fff;
        border-radius: 10px;
        font-size: 3vw;
    }
}

/* ----------------------banner------------------------------ */

.banner {
    position: relative;
    padding: 50px 0;
}

.banner .inner img {
    width: 1920px;
    height: 100vh;
}

.banner .desc {
    position: absolute;
    top: 50%;
    left: 400px;
    transform: translate(-50%, -50%);
    color: #fff;
}

.banner .desc span {
    display: block;
    font-size: 48px;
    margin: 0 0 80px 0;
    letter-spacing: -1.5px;
}

.banner .desc button {
    width: 220px;
    height: 45px;
    border: none;
    border-radius: 50px;
    font-size: 16px;
    font-weight: 600;
    background: #fff;
    cursor: pointer;
}

@media(max-width:768px) {
    .banner {
        position: relative;
        padding: 50px 0;
    }

    .banner .inner img {
        width: 100%;
        height: 50vh;
        object-fit: cover;
    }

    .banner .desc {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        color: #fff;
        white-space: nowrap;
    }

    .banner .desc span {
        display: block;
        font-size: 8vw;
        font-weight: 600;
        margin: 0 0 40px 0;
        letter-spacing: -1.5px;
    }

    .banner .desc button {
        width: 220px;
        height: 45px;
        border: none;
        border-radius: 50px;
        font-size: 14px;
        font-weight: 600;
        background: #fff;
        cursor: pointer;
    }
}

/* ----------------------main_contnet--------------------------- */

.main_contnet {
    position: relative;
    max-width: 1200px;
    padding: 100px 15px;
    margin: 0 auto;
    width: 100%;
}

.main_contnet h2 {
    text-align: center;
    font-size: 48px;
    font-weight: 700;
    margin: 0 0 56px 0;
    letter-spacing: -1px;
}

.main_contnet .main_slide {
    position: relative;
    margin: 0 -15px;
}

.main_contnet .main_slide figure {
    margin: 0 15px;
}


.main_contnet .main_slide figure img {
    transition: 0.5s;
}

.main_contnet .main_slide figure a {
    display: block;
    overflow: hidden;
    margin: 0 0 20px 0;
}

.main_contnet .main_slide figure a:hover img {
    transform: scale(1.1);
}

.main_contnet .main_slide .txt_box {
    position: relative;
    height: 100px;
}

.main_contnet .main_slide figure strong {
    display: block;
    font-size: 18px;
    font-weight: 500;
    margin: 0 0 12px 0;
}

.main_contnet .main_slide figure p {
    font-size: 16px;
    font-weight: 400;
    margin: 0 0 8px 0;
}

.main_contnet .main_slide figure .txt {
    text-decoration: line-through;
    /* margin: 0 0 8px 0; */
}

.main_contnet .main_slide figure span {
    display: block;
    font-size: 14px;
    font-weight: 400;
    color: #d9d9d9;
}

.main_contnet .main_slide .txt_box ul {
    position: absolute;
    bottom: 0;
    left: 0;
}

.main_contnet .main_slide .txt_box ul li {
    display: inline-block;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    border: 1px solid #ddd;
}

.main_contnet .main_slide .txt_box ul li a {
    font-size: 0;
}

.main_contnet .main_slide .slick-dots {
    position: absolute;
    top: -20px;
    right: 16px;
    text-align: center;
}

.main_contnet .main_slide .slick-dots li {
    display: inline-block;
    margin: 0 0 0 4px;
    line-height: 1;
    height: 14px;
}

.main_contnet .main_slide .slick-dots button {
    width: 14px;
    height: 14px;
    background: #ddd;
    border-radius: 50%;
    border: none;
    cursor: pointer;
    color: transparent;
}

.main_contnet .main_slide .slick-dots li.slick-active button {
    background: #202124;
}

.main_slide .slick-arrow {
    position: absolute;
    top: 40%;
    transform: translate(0, -50%);
    font-size: 0;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: #ddd;
    border: none;
    cursor: pointer;
    box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.25);
    z-index: 999;
}

.main_slide .slick-prev {
    left: -16px;
}

.main_slide .slick-next {
    right: -16px;
}

.main_slide .slick-prev::after {
    content: "\e906";
    font-family: xeicon;
    font-size: 20px;
    z-index: 1;
}


.main_slide .slick-next::after {
    content: "\e907";
    font-family: xeicon;
    font-size: 20px;
    z-index: 1;
}


@media(max-width:768px) {
    .main_contnet {
        position: relative;
        max-width: 1200px;
        padding: 100px 15px;
        margin: 0 auto;
        width: 100%;
    }

    .main_contnet h2 {
        text-align: center;
        font-size: 48px;
        font-weight: 700;
        margin: 0 0 56px 0;
        letter-spacing: -1px;
    }

    .main_contnet .main_slide {
        position: relative;
        margin: 0 -15px;
    }

    .main_contnet .main_slide figure {
        margin: 0 15px;
    }

    .main_contnet .main_slide figure img {
        transition: 0.5s;
    }

    .main_contnet .main_slide figure a {
        display: block;
        overflow: hidden;
        margin: 0 0 20px 0;
    }

    .main_contnet .main_slide figure a:hover img {
        transform: scale(1.1);
    }

    .main_contnet .main_slide .txt_box {
        position: relative;
        height: 100px;
    }

    .main_contnet .main_slide figure strong {
        display: block;
        font-size: 4vw;
        font-weight: 500;
        margin: 0 0 12px 0;
    }

    .main_contnet .main_slide figure p {
        font-size: 14px;
        font-weight: 400;
        margin: 0 0 8px 0;
    }

    .main_contnet .main_slide figure .txt {
        text-decoration: line-through;
        color: #666;
        /* margin: 0 0 8px 0; */
    }

    .main_contnet .main_slide figure span {
        display: block;
        font-size: 14px;
        font-weight: 400;
        color: #000;
    }

    .main_contnet .main_slide .txt_box ul {
        position: absolute;
        bottom: 0;
        left: 0;
    }

    .main_contnet .main_slide .txt_box ul li {
        display: inline-block;
        width: 16px;
        height: 16px;
        border-radius: 50%;
        border: 1px solid #ddd;
    }

    .main_contnet .main_slide .txt_box ul li a {
        font-size: 0;
    }

    .main_contnet .main_slide .slick-dots {
        position: absolute;
        top: -20px;
        right: 16px;
        text-align: center;
    }

    .main_contnet .main_slide .slick-dots li {
        display: inline-block;
        margin: 0 0 0 4px;
        line-height: 1;
        height: 14px;
    }

    .main_contnet .main_slide .slick-dots button {
        width: 14px;
        height: 14px;
        background: #ddd;
        border-radius: 50%;
        border: none;
        cursor: pointer;
        color: transparent;
    }

    .main_contnet .main_slide .slick-dots li.slick-active button {
        background: #202124;
    }

    .main_slide .slick-arrow {
        position: absolute;
        top: 40%;
        transform: translate(0, -50%);
        font-size: 0;
        width: 30px;
        height: 60px;
        border-radius: 10px;
        background: #ddd;
        border: none;
        cursor: pointer;
        box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.25);
        z-index: 999;
    }

    .main_slide .slick-prev {
        left: 24px;
    }

    .main_slide .slick-next {
        right: 24px;
    }

    .main_slide .slick-prev::after {
        content: "\e906";
        font-family: xeicon;
        font-size: 18px;
        z-index: 1;
    }


    .main_slide .slick-next::after {
        content: "\e907";
        font-family: xeicon;
        font-size: 18px;
        z-index: 1;
    }
}

/* ------------------------sub_banner---------------------------------- */

.sub_banner {
    position: relative;
    padding: 100px 0;
}

.sub_banner .inner img {
    width: 100%;
    height: 100vh;
}

.sub_banner .desc {
    position: absolute;
    top: 50%;
    left: 500px;
    transform: translate(-50%, -50%);
    color: #fff;
}


.sub_banner .desc strong {
    display: block;
    font-size: 48px;
    margin: 0 0 24px 0;
}

.sub_banner .desc span {
    display: block;
    font-size: 48px;
    margin: 0 0 68px 0;
    letter-spacing: -1.5px;
}


.sub_banner .desc button {
    width: 220px;
    height: 45px;
    border: none;
    border-radius: 50px;
    font-size: 16px;
    font-weight: 600;
    background: #fff;
    cursor: pointer;
}

@media(max-width:768px) {
    .sub_banner {
        position: relative;
        padding: 50px 0;
    }

    .sub_banner .inner img {
        width: 100%;
        height: 50vh;
        object-fit: cover;
    }

    .sub_banner .desc {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        color: #fff;
    }


    .sub_banner .desc strong {
        display: block;
        font-size: 6vw;
        margin: 0 0 24px 0;

        white-space: nowrap;
    }

    .sub_banner .desc span {
        display: block;
        font-size: 6vw;
        margin: 0 0 68px 0;
        letter-spacing: -1.5px;

        white-space: nowrap;
    }


    .sub_banner .desc button {
        width: 220px;
        height: 45px;
        border: none;
        border-radius: 50px;
        font-size: 14px;
        font-weight: 600;
        background: #fff;
        cursor: pointer;
    }
}

/* ---------------------last_banner--------------------------------- */
.last_banner {
    border-bottom: 1px solid rgba(0, 0, 0, 0.7);
}

@media(max-width:768px) {
    .last_banner img {
        width: 100%;
        height: 120px;
        object-fit: cover;
    }
}

/* -----------------------footer---------------------------------- */

.footer {
    padding: 50px 0;
    background: #000;
}

.footer .inner {
    justify-content: space-between;
    display: flex;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
}

.footer .inner p {
    color: #857E7E;
    font-size: 14px;
    line-height: 20px;
}

.footer .inner .lf_box span {
    display: inline-block;
    margin-top: 62px;
    font-size: 14px;
    line-height: 20px;
    color: #857E7E;
}

.footer .inner .tt {
    color: #fff;
}

.footer .inner .mid_txt strong {
    display: block;
    font-size: 14px;
    color: #fff;
    margin: 0 0 8px 0;
}

.footer .inner .mid_txt span {
    display: block;
    font-size: 14px;
    color: #fff;
    margin: 0 0 8px 0;
}

.footer .inner .mid_txt .tt {
    font-size: 18px;
    margin: 0 0 8px 0;
}

.footer .inner .bt_box {
    margin: 0 0 60px 0;
}

.footer .inner .bt_box span {
    display: block;
    font-size: 14px;
    color: #fff;
    margin: 0 0 16px 0;
}

.footer .inner .bt_box .icon {
    display: flex;
    gap: 20px;
    margin: 16px 0 0 0;
}

@media(max-width:1200px) {
    .footer {
        padding: 50px 0;
        background: #000;
    }

    .footer .inner {
        justify-content: space-between;
        display: flex;
        max-width: 1200px;
        margin: 0 auto;
        padding: 0 15px;

        flex-direction: column;
    }

    .footer .inner p {
        color: #857E7E;
        font-size: 14px;
        line-height: 20px;
    }

    .footer .inner .lf_box span {
        display: inline-block;
        margin-top: 62px;
        font-size: 14px;
        line-height: 20px;
        color: #857E7E;
    }

    .footer .inner .tt {
        color: #fff;
    }

    .footer .inner .mid_txt strong {
        display: block;
        font-size: 14px;
        color: #fff;
        margin: 0 0 8px 0;
    }

    .footer .inner .mid_txt span {
        display: block;
        font-size: 14px;
        color: #fff;
        margin: 0 0 8px 0;
    }

    .footer .inner .mid_txt tt {
        font-size: 24px;

    }

    .footer .inner .bt_box {
        margin: 0 0 60px 0;
    }

    .footer .inner .bt_box span {
        display: block;
        font-size: 14px;
        color: #fff;
        margin: 0 0 8px 0;
    }

    .footer .inner .bt_box .icon {
        display: flex;
        gap: 20px;
        margin: 16px 0 0 0;
    }
}

@media(max-width:768px) {
    .footer {
        overflow: hidden;
        padding: 50px 0;
        background: #000;
        text-align: center;
    }

    .footer .inner {
        justify-content: space-between;
        display: flex;
        max-width: 1200px;
        margin: 0 auto;
        padding: 0 15px;

        flex-direction: column;
    }

    .footer .inner p {
        color: #857E7E;
        font-size: 14px;
        line-height: 20px;
        word-break: keep-all;
    }

    .footer .inner .lf_box {
        margin: 0 0 16px 0;
    }

    .footer .inner .lf_box span {
        display: block;
        font-size: 2vw;
        line-height: 20px;
        color: #857E7E;
        margin: 0 0 16px 0;
    }

    .footer .inner .tt {
        color: #fff;
        margin: 16px 0 0 0;
    }

    .footer .inner .mid_txt strong {
        display: block;
        font-size: 14px;
        color: #fff;
        margin: 0 0 8px 0;
    }

    .footer .inner .mid_txt span {
        display: block;
        font-size: 14px;
        color: #fff;
        margin: 0 0 8px 0;
    }

    .footer .inner .mid_txt .tt {
        font-size: 18px;
    }

    .footer .inner .bt_box span {
        display: block;
        font-size: 14px;
        color: #fff;
        margin: 0 0 8px 0;
    }

    .footer .inner .bt_box .icon {
        display: flex;
        gap: 20px;
        justify-content: center;
    }
}

/* ----------------------right_banner------------------------------- */

.right_banner {
    position: fixed;
    /*스크롤바 없앰*/
    top: 0;
    right: -99px;
    width: 100px;
    height: 100vh;
    background: #f9f9f9;
    transition: 0.5s;
    border-left: 1px solid #ddd;
    z-index: 1000;
}

.right_banner.on {
    right: 0;
}

.right_banner .btn {
    position: absolute;
    bottom: 50%;
    left: -65px;
    transform: translate(0, 0) rotate(90deg);
    border: 1px solid #ddd;
    border-top: none;
    background: #f9f9f9;
    height: 30px;
    width: 100px;
    font-size: 12px;
    cursor: pointer;
    white-space: nowrap;
}

.right_banner .icon {
    padding: 0 15px;
    margin: 0 0 8px 0;
    height: 70px;
    overflow: hidden;
    text-align: center;

    color: #bbb;
}

.right_banner .icon i {
    display: block;
    font-size: 30px;
    line-height: 40px;
}

.right_banner .icon:hover i,
.right_banner .icon:hover span {
    color: #666;
}

.right_banner .icon span {
    font-size: 14px;
    line-height: 14px;
    white-space: nowrap;
    color: #857E7E;
}

.right_banner .inner {
    padding: 50px 0 0 0;
}

.totop {
    background: transparent;
    border: none;
    position: fixed;
    bottom: 30px;
    right: -100px;
    visibility: hidden;
    opacity: 0;
    transition: 0.5s;
}

.totop i {
    padding: 16px;
    background: #666;
    color: #fff;
    font-size: 28px;
    cursor: pointer;
    border-radius: 50%;
}

.totop.on {
    right: 30px;
    visibility: visible;
    opacity: 1;
}

@media(max-width:768px) {
    .right_banner {
        position: fixed;
        /*스크롤바 없앰*/
        top: 0;
        right: -99px;
        width: 100px;
        height: 100vh;
        background: #f9f9f9;
        transition: 0.5s;
        border-left: 1px solid #ddd;
        z-index: 1000;
    }

    .right_banner.on {
        right: 0;
    }

    .right_banner .btn {
        position: absolute;
        bottom: 20%;
        left: -65px;
        transform: translate(0, 0) rotate(90deg);
        border: 1px solid #ddd;
        border-top: none;
        background: #f9f9f9;
        height: 30px;
        width: 100px;
        font-size: 12px;
        cursor: pointer;
        white-space: nowrap;
    }

    .right_banner .icon {
        padding: 0 15px;
        margin: 0 0 24px 0;
        height: 70px;
        overflow: hidden;
        text-align: center;

        color: #bbb;
    }

    .right_banner .icon i {
        display: block;
        font-size: 30px;
        line-height: 40px;
    }

    .right_banner .icon:hover i,
    .right_banner .icon:hover span {
        color: #666;
    }

    .right_banner .icon span {
        font-size: 14px;
        line-height: 14px;
        white-space: nowrap;
        color: #857E7E;
    }

    .right_banner .inner {
        padding: 50px 0 0 0;
    }

    .totop {
        background: transparent;
        border: none;
        position: fixed;
        bottom: 20px;
        right: -100px;
        visibility: hidden;
        opacity: 0;
        transition: 0.5s;
    }

    .totop i {
        padding: 12px;
        background: #666;
        color: #fff;
        font-size: 18px;
        cursor: pointer;
        border-radius: 50%;
    }

    .totop.on {
        right: 10px;
        visibility: visible;
        opacity: 1;
    }
}